<?php


// +----------------------------------------------------------------------+
// | PHP version 4                                                        |
// +----------------------------------------------------------------------+
// | Copyright (c) 1997-2005 Snapshot Inc.                                |
// +----------------------------------------------------------------------+
// | License                                                              |
// | GNU General Public License                                           |
// +----------------------------------------------------------------------+
// | Authors: Takayuki Tanimoto <takayuki@snapshot.co.jp>                 |
// +----------------------------------------------------------------------+
//
// $Id: config.php,v 1.2 2005/06/21 02:38:55 snapshot Exp $
//
// Description:
// 2005/05/19
//

/**
 * u-learning 全体設定
 */

/**
 * バージョン
 */
define('VERSION', 'Ver. 0.0.2b');

/**
 * Apache / mod_rewrite を使用するか
 * true: 使用する
 * false: 使用しない
 * 
 * 使用しない場合
 * mojavi/htdocs.admin/index.php?module=MODULE&action=ACTION
 * mojavi/htdocs.user/index.php?module=MODULE&action=ACTION
 * 
 * 使用する場合
 * mojavi/htdocs.admin/MODULE/ACTION/page
 * mojavi/htdocs.user/MODULE/ACTION/page
 */
define('MOD_REWRITE', false);

/**
 * 教員を登録可能にするか
 */
define('REGIST_ADMIN', true);

define('DB_ENCODING', 'EUC-JP');
define('FQDN', 'http://u-learning.jp/');
define('ROOT_URL', FQDN.'path-to-ulearning/');
define('ADMIN_URL', ROOT_URL.'htdocs.admin/');
define('USER_URL', ROOT_URL.'htdocs.user/');

/**
 * メール From のドメイン
 */
define('MAIL_DOMAIN', '@u-learning.jp');

/**
 * ADOdb Settiong
 */
define('ADODB_DIR', OPT_DIR.'adodb/');
define('ADODB_CACHE_DIR', BASE_DIR.'adodb');
define('ADODB_CACHE_SECS', '60');
define('ADODB_DEBUG', false);
define('SQL_TYPE', 'mysql');
define('SQL_SERVER', 'localhost:3306');
define('SQL_USER', 'user');
define('SQL_PASSWORD', 'pass');
define('SQL_DATABASE', 'ulearning_db');
?>